### Name: GLMM
### Title: Fit Generalized Linear Mixed Models via PQL
### Aliases: GLMM GLMM,ANY,ANY,missing,ANY-method
###   GLMM,missing,ANY,groupedData,ANY-method
###   GLMM,formula,ANY,groupedData,missing-method
###   GLMM,formula,ANY,ANY,formula-method GLMM,formula,ANY,ANY,list-method
### Keywords: models

### ** Examples

library(lme4)
data(guImmun)
fm1 = GLMM(immun ~ kid2p + mom25p + ord + ethn +
                  momEd + husEd + momWork + rural + pcInd81,
          data = guImmun, family = binomial,
          random = ~1|comm/mom)
summary(fm1)
fm2 = GLMM(immun ~ kid2p + mom25p + ord + ethn +
                  momEd + husEd + momWork + rural + pcInd81,
          data = guImmun, family = binomial,
          random = ~1|comm, method = 'Laplace')
summary(fm2)



